=== debian/changelog ===
r-cran-epi (2.60-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove CDBS leftover

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 28 Sep 2025 21:15:53 +0200
