=== debian/control ===
Source: r-cran-epi
Standards-Version: 4.7.2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cmprsk,
 r-cran-etm,
 r-cran-mass,
 r-cran-survival,
 r-cran-plyr,
 r-cran-dplyr,
 r-cran-matrix,
 r-cran-numderiv,
 r-cran-data.table,
 r-cran-zoo,
 r-cran-mgcv,
 r-cran-magrittr,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
Homepage: https://cran.r-project.org/package=Epi
Rules-Requires-Root: no

Package: r-cran-epi
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R epidemiological analysis
 Functions for demographic and epidemiological analysis in the Lexis diagram,
 i.e. register and cohort follow-up data, including interval censored data and
 representation of multistate data. Also some useful functions for tabulation
 and plotting. Contains some epidemiological datasets.
 .
 The Epi package is mainly focused on "classical" chronic disease epidemiology.
 The package has grown out of the course Statistical Practice in Epidemiology
 using R (see http://www.pubhealth.ku.dk/~bxc/SPE).
 .
 There is A short introduction to R for Epidemiology available at
 http://staff.pubhealth.ku.dk/%7Ebxc/Epi/R-intro.pdf
 Beware that the pages 38-120 of this is merely the manual pages for the Epi
 package.
 .
 Epi is not the only R-package for epidemiological analysis, a package with
 more affinity to infectious disease epidemiology is the epitools package
 which is also evailable in Debian.
 .
 Epi is used in the Department of Biostatistics of the University of Copenhagen.
