=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: r-cran-epi
-Standards-Version: 4.7.2
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders:
- Andreas Tille <tille@debian.org>,
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends:
- debhelper-compat (= 13),
- dh-r,
- r-base-dev,
- r-cran-cmprsk,
- r-cran-etm,
- r-cran-mass,
- r-cran-survival,
- r-cran-plyr,
- r-cran-dplyr,
- r-cran-matrix,
- r-cran-numderiv,
- r-cran-data.table,
- r-cran-zoo,
- r-cran-mgcv,
- r-cran-magrittr,
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-cmprsk,
+               r-cran-etm,
+               r-cran-mass,
+               r-cran-survival,
+               r-cran-plyr,
+               r-cran-dplyr,
+               r-cran-matrix,
+               r-cran-numderiv,
+               r-cran-data.table,
+               r-cran-zoo,
+               r-cran-mgcv,
+               r-cran-magrittr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epi.git
 Homepage: https://cran.r-project.org/package=Epi
@@ -29,14 +29,11 @@
 
 Package: r-cran-epi
 Architecture: any
-Depends:
- ${R:Depends},
- ${shlibs:Depends},
- ${misc:Depends},
-Recommends:
- ${R:Recommends},
-Suggests:
- ${R:Suggests},
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R epidemiological analysis
  Functions for demographic and epidemiological analysis in the Lexis diagram,
  i.e. register and cohort follow-up data, including interval censored data and
